/*--- Avanquest WebEasy Page Style ---*/


.cc240              { /* Common */
	border          :   0px none #ffffff;
	}
.cc241              { /* Common */
	font            : bold 17px 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc242              { /* Common */
	font            : bold 15px 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc243              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc244              { /* Common */
	font            : 21px 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc245              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #f8f8f8;
	text-align      : center;
	}
.cc246              { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #f8f8f8;
	}
.cc247              { /* Common */
	font            : 12px 'Arial', Helvetica, sans-serif;
	color           : #f8f8f8;
	}
.cc248              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc249              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc250              { /* Common */
	border          :   0px none #ececec;
	}
.cc251              { /* Common */
	font            : 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
span#e61            { /* images/goodhealth017003.... */
	background      : transparent url(images/goodhealth017003.gif) no-repeat top left;
	position        : absolute;
	left            : 173px;
	top             : 261px;
	width           : 787px;
	height          :2002px;
	}
h1#e60              { /* Halal certification -- C... */
	position        : absolute;
	left            : 321px;
	top             : 308px;
	width           : 311px;
	height          :  63px;
	}
h1#e59              { /* <FONT color="#ff0000">Co... */
	position        : absolute;
	left            : 330px;
	top             :1526px;
	width           : 335px;
	height          :  24px;
	}
div#e58             { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 389px;
	top             :1723px;
	width           : 236px;
	height          :  70px;
	}
span#e57            { /* images/group2v200.gif */
	background      : transparent url(images/group2v200.gif) no-repeat top left;
	position        : absolute;
	left            : 390px;
	top             :1570px;
	width           : 200px;
	height          : 129px;
	}
h1#e56              { /* Colostrum Products - pro... */
	position        : absolute;
	left            : 202px;
	top             : 267px;
	width           : 396px;
	height          :  25px;
	}
div#e55             { /* Good Manufacturing Pract... */
	position        : absolute;
	left            :   1px;
	top             :1755px;
	width           : 169px;
	height          :  56px;
	}
div#e54             { /* FREE Information Brochur... */
	position        : absolute;
	left            :   3px;
	top             :1060px;
	width           : 168px;
	height          :  50px;
	}
div#e53             { /* Click here for BBC News ... */
	position        : absolute;
	left            :   0px;
	top             :1475px;
	width           : 172px;
	height          :  72px;
	}
img#e52             { /* images/gmp-information.g... */
	position        : absolute;
	left            :  38px;
	top             :1817px;
	width           :  90px;
	height          :  90px;
	}
span#e51            { /* images/bbc_news_immune.j... */
	background      : transparent url(images/bbc_news_immune.jpg) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :1554px;
	width           : 120px;
	height          :  59px;
	}
img#e50             { /* images/first_aid_informa... */
	position        : absolute;
	left            :  52px;
	top             :1120px;
	width           :  44px;
	height          :  44px;
	}
h3#e49              { /* New Zealand colostrum - ... */
	position        : absolute;
	left            : 185px;
	top             :   1px;
	width           : 519px;
	height          :  30px;
	}
span#e48            { /* images/bovine_colostrum2... */
	background      : transparent url(images/bovine_colostrum2.gif) no-repeat top left;
	position        : absolute;
	left            : 232px;
	top             :  26px;
	width           : 395px;
	height          :  53px;
	}
div#e47             { /* owned by New Zealand Tra... */
	position        : absolute;
	left            : 245px;
	top             :  79px;
	width           : 360px;
	height          :  16px;
	}
img#e46             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 753px;
	width           : 168px;
	height          :  30px;
	}
img#e45             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 783px;
	width           : 168px;
	height          :  30px;
	}
span#e44            { /* images/colostrum-powder1... */
	background      : transparent url(images/colostrum-powder12.jpg) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             : 843px;
	width           : 168px;
	height          :  30px;
	}
img#e43             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 873px;
	width           : 168px;
	height          :  30px;
	}
img#e42             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 903px;
	width           : 168px;
	height          :  30px;
	}
img#e41             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 933px;
	width           : 168px;
	height          :  30px;
	}
img#e40             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 963px;
	width           : 168px;
	height          :  30px;
	}
img#e39             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 993px;
	width           : 168px;
	height          :  30px;
	}
img#e38             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             :1023px;
	width           : 168px;
	height          :  30px;
	}
div#e37             { /* guarantees and shipping */
	position        : absolute;
	left            :  13px;
	top             : 849px;
	width           : 146px;
	height          :  20px;
	}
div#e36             { /* colostrum facts & articl... */
	position        : absolute;
	left            :  13px;
	top             : 760px;
	width           : 149px;
	height          :  20px;
	}
div#e35             { /* quality certification */
	position        : absolute;
	left            :  13px;
	top             : 789px;
	width           : 115px;
	height          :  20px;
	}
div#e34             { /* about us -contact us */
	position        : absolute;
	left            :  13px;
	top             :1028px;
	width           : 128px;
	height          :  20px;
	}
div#e33             { /* privacy policy */
	position        : absolute;
	left            :  13px;
	top             : 999px;
	width           :  85px;
	height          :  20px;
	}
div#e32             { /* your testimonials */
	position        : absolute;
	left            :  13px;
	top             : 878px;
	width           : 108px;
	height          :  20px;
	}
div#e31             { /* questions and answers */
	position        : absolute;
	left            :  13px;
	top             : 908px;
	width           : 142px;
	height          :  20px;
	}
div#e30             { /* info for resellers */
	position        : absolute;
	left            :  13px;
	top             : 970px;
	width           :  96px;
	height          :  20px;
	}
div#e29             { /* sitemap */
	position        : absolute;
	left            :  13px;
	top             : 939px;
	width           :  53px;
	height          :  20px;
	}
img#e28             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 813px;
	width           : 168px;
	height          :  30px;
	}
div#e27             { /* colostrum specifications */
	position        : absolute;
	left            :  13px;
	top             : 818px;
	width           : 149px;
	height          :  20px;
	}
img#e26             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 603px;
	width           : 168px;
	height          :  30px;
	}
img#e25             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 633px;
	width           : 168px;
	height          :  30px;
	}
img#e24             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 663px;
	width           : 168px;
	height          :  30px;
	}
img#e23             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 693px;
	width           : 168px;
	height          :  30px;
	}
img#e22             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 573px;
	width           : 168px;
	height          :  30px;
	}
div#e21             { /* New Zealand orders */
	position        : absolute;
	left            :  13px;
	top             : 641px;
	width           : 131px;
	height          :  20px;
	}
div#e20             { /* Australian orders */
	position        : absolute;
	left            :  13px;
	top             : 670px;
	width           : 120px;
	height          :  20px;
	}
div#e19             { /* USA orders */
	position        : absolute;
	left            :  13px;
	top             : 612px;
	width           :  80px;
	height          :  20px;
	}
div#e18             { /* UK orders */
	position        : absolute;
	left            :  13px;
	top             : 700px;
	width           :  71px;
	height          :  20px;
	}
div#e17             { /* home page NZ colostrum */
	position        : absolute;
	left            :  13px;
	top             : 579px;
	width           : 152px;
	height          :  20px;
	}
img#e16             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 723px;
	width           : 168px;
	height          :  30px;
	}
div#e15             { /* other international orde... */
	position        : absolute;
	left            :  13px;
	top             : 731px;
	width           : 155px;
	height          :  20px;
	}
span#e14            { /* images/health-benefits.g... */
	background      : transparent url(images/health-benefits.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 261px;
	width           : 172px;
	height          : 258px;
	}
img#e13             { /* images/australia_flag2.j... */
	position        : absolute;
	left            : 839px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e12             { /* images/usaflag2.jpg */
	position        : absolute;
	left            : 717px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e11             { /* images/new-zealand-flag2... */
	position        : absolute;
	left            : 778px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e10             { /* images/uk-flag-2.jpg */
	position        : absolute;
	left            : 900px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e9              { /* images/goodhealth001004.... */
	position        : absolute;
	left            :   0px;
	top             : 518px;
	width           : 172px;
	height          :  55px;
	}
div#e8              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 182px;
	top             :2200px;
	width           : 754px;
	height          :  56px;
	}
img#e7              { /* images/goodhealth001003.... */
	position        : absolute;
	left            : 182px;
	top             :2273px;
	width           : 140px;
	height          :  48px;
	}
img#e6              { /* images/goodhealth001002.... */
	position        : absolute;
	left            : 379px;
	top             :2272px;
	width           : 172px;
	height          :  52px;
	}
img#e5              { /* images/find_us_facebook2... */
	position        : absolute;
	left            : 633px;
	top             :2276px;
	width           : 130px;
	height          :  40px;
	}
span#e4             { /* images/first_aid_kits4.g... */
	background      : transparent url(images/first_aid_kits4.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :2254px;
	width           : 100px;
	height          : 100px;
	}
div#e3              { /* <EM>Colostrumhealth</EM>... */
	position        : absolute;
	left            : 254px;
	top             :2332px;
	width           : 678px;
	height          :  19px;
	}
span#e2             { /* images/halal_rolleston.j... */
	background      : transparent url(images/halal_rolleston.jpg) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 359px;
	width           : 400px;
	height          : 566px;
	}
span#e1             { /* images/halal_hokatika.jp... */
	background      : transparent url(images/halal_hokatika.jpg) no-repeat top left;
	position        : absolute;
	left            : 329px;
	top             : 933px;
	width           : 400px;
	height          : 566px;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960px;
	height          :2360px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/panorama4.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
